Subject: a poem by e.b.b.(no.43)

From: "micky wong" <[email-masked]>
Date: 28 Apr 93 00:25:31 EST

In Article: <[email-masked]>
   Subject: A Poem by E.B.B.(No.43)

我是怎样地爱你？让我逐一细算。

 How do I love thee? Let me count the ways.

我爱你尽我的心灵所能及到的

I love thee to the depth and breadth and height

深邃、宽广、和高度－－正象我探求

My soul can reach, when feeling out of sight

玄冥中上帝的存在和深厚的神恩。

For the ends of Being and ideal Grace.

我爱你的程度，就象日光和烛焰下

I love thee to the level of everyday's

那每天不用说得的需要。我不加思虑地

Most quiet need, by sun and candle-light.

爱你，就象男子们为正义而斗争；

I love thee freely, as men strivee for Right;

我纯洁地爱你，象他们在赞美前低头。

I love thee purely, as they turn from Praise.

我爱你以我童年的信仰；我爱你

I love thee with the passion put to use,

以满怀热情，就象往日满腔的辛酸；

In my old griefs, and with my childhood's faith

我爱你，抵得上那似乎随着消失的圣者

I love thee with a love I seemed to lose

而消逝的爱慕。我爱你以我终生的

With my lost saints, -I love thee with the breath,

呼吸，微笑和泪珠－－假使是上帝的

Smiles, tears, and all my life - and, if God choose,

意旨，那么，我死了我还要更加爱你！

I shall but love thee better after death.

      **********************************************************

寄语小飞君和晓拂女士：��������在下绝无抢你两的地盘之意，只为此段乃较为世人所熟知，
    情不自禁之下而作狗尾续貂之举，若有冒犯，恕罪这遭。 :)

    The above was the original, the new version among some of
today's couples needs some "re-engineering"

    How much do I love thee?   Let me count your money.

    若问爱你有多深？����������让我数下你的钱。

    I love thee to the depth and the hight of your mansion,

    你的华厦有多高，　　　　　我就爱你有多深。

    My body you can reach, even feeling out of sight,

    吾躯吾体今归君，　　　　　少情乏意又何妨？

    for the bank accounts, and high connections abound.

    只要银行户口巨，����������广交太子妙更神。

 I love thee to the level, for all the shopping sprees I indulge.

    若能让我化个够，　　　　　我就爱你到永久。

以上是��“一时兴起乃打油，不须谤我葡萄酸，
          人间真情最可贵，若真愤世不打油。”��  :) :)

--
Canada Remote Systems - Toronto, Ontario
416-629-7000/629-7044